#header-section-1529472563843 {
  height: 142px !important;
}

body {
  overflow: hidden !important;
}

.astroid-header-section {
  box-shadow: none;
  border: none;
}

.sppb-addon-wrapper {
  margin-bottom: 0px !important;
}

img.astroid-logo-default {
  min-height: 86px;
  padding-left: 15%;
}

.astroid-logo img {
  max-width: none;
  max-height: 86px;
}

.astroid-component-section {
  padding: 0px !important;
}

.fotoheader {
  min-height: 515px !important;
  padding: 0px !important;
}

.fotoheader .sppb-column {
  min-height: 515px !important;
}

#column-id-1596638590298,
#column-id-1596638590300 {
  border-bottom: 15px solid #fff;
}

.astroid-header-section header.astroid-header {
  padding: 30px 0 0 0 !important;
}

.astroid-nav .nav-link.active {
  color: #69c8f0 !important;
}

.nav-link {
  padding: 0 20px 0 20px !important;
}

.astroid-nav > li > a,
.astroid-sidebar-menu > li > a {
  text-transform: uppercase !important;
  font-size: 20px !important;
}

.astroid-nav > li {
  padding-top: 45px;
}

.astroid-header.astroid-header-sticky.header-sticky-desktop.header-static-mobile.header-static-tablet.animation-done.d-flex
  div.container.d-flex.flex-row.justify-content-between {
  max-width: none !important;
  padding: 0 93px 0 93px;
}

.astroid-header.astroid-header-sticky .astroid-logo img {
  max-width: none;
  max-height: 60px;
  padding: 8px 0;
}

.astroid-header.astroid-header-sticky .astroid-nav > li {
  padding-top: 0px;
}

h2.sppb-addon-title {
  text-transform: uppercase !important;
  color: #1550a3 !important;
  font-size: 60px !important;
  margin: 0px !important;
  padding: 0px !important;
}

h3.sppb-addon-title {
  font-weight: 400 !important;
  color: #1550a3 !important;
  font-size: 30px !important;
  margin: 0px !important;
  padding: 0 0 30px 0 !important;
}

.sppb-addon-text-block div.sppb-addon-content,
.sppb-addon-text-block div.sppb-addon-content p {
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
}

.fotoheader {
  z-index: 1 !important;
}

.glaswerk {
  padding: 30px 0 30px 0 !important;
  z-index: 0 !important;
}

.glaswerk::after {
  content: "GLAS";
  font-size: 34vw;
  color: #edf8fca6;
  position: absolute;
  top: 25%;
  left: 1%;
  font-weight: 900;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.glaswerk h2,
.glaswerk h3,
.schilderwerk h2,
.schilderwerk h3 {
  margin-left: -150px !important;
}

.glaswerk img.sppb-img-responsive,
.schilderwerk img.sppb-img-responsive {
  max-width: 374px !important;
  text-align: left !important;
}

@media (min-width: 992px) {
  #section-id-1596702984175 .sppb-col-md-2 {
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
  }
}

.rotate-5 {
  transform: rotate(-5deg);
}

.rotate5 {
  transform: rotate(5deg);
}

.rotate-10 {
  transform: rotate(-10deg);
}

.rotate10 {
  transform: rotate(10deg);
}

.fotos {
  z-index: 1 !important;
}

.producten::after {
  content: "WERK";
  font-size: 29vw;
  color: #edf8fca6;
  position: absolute;
  top: 4%;
  left: 1%;
  font-weight: 900;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.producten {
  z-index: 0 !important;
  padding: 50px 0 100px 0 !important;
}

.producten .sppb-addon-text-block div.sppb-addon-content {
  text-align: center !important;
}

.producten img {
  max-width: 85px !important;
  padding: 80px 0 30px 0;
}

.producten h3 {
  text-align: center !important;
  text-transform: uppercase;
  font-size: 25px !important;
  font-weight: 610 !important;
}

.producten .sppb-col-md-6 {
  padding: 0 50px !important;
}

.producten .sppb-addon-single-image-container {
  min-height: 170px !important;
}

.glasschade {
  z-index: 2 !important;
}

.glasschade h2.sppb-addon-title {
  color: #fff !important;
}

.glasschade h3.sppb-addon-title {
  color: #fff !important;
}

.glasschade .sppb-addon-text-block div.sppb-addon-content,
.glasschade .sppb-addon-text-block div.sppb-addon-content p {
  color: #fff;
  font-weight: 500;
}

.sppb-btn.sppb-btn-default.sppb-btn-rounded {
  margin-top: 50px;
  background-color: #00d8c6;
  border: none;
  border-radius: 22px;
  color: #fff;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: bold;
}

.sppb-btn.sppb-btn-default.sppb-btn-rounded:hover {
  color: #fff;
  background-color: #69c8f0 !important;
}

.schilderwerk h2.sppb-addon-title {
  color: #69c8f0 !important;
}

.schilderwerk h3.sppb-addon-title {
  color: #1550a3 !important;
}

.team {
  padding: 100px 0 !important;
}

.team h2.sppb-addon-title {
  color: #fff !important;
  padding-bottom: 50px !important;
  text-transform: none !important;
}

.team .sppb-addon-text-block div.sppb-addon-content,
.team .sppb-addon-text-block div.sppb-addon-content p {
  color: #fff;
}

.fotomidden {
  margin-top: -50px;
}

.productenrij {
  margin-top: -40px !important;
}

.blokkenrijfooter .sppb-addon-text-block div.sppb-addon-content p {
  font-size: 15px !important;
}

.contact {
  padding: 100px 0 !important;
  overflow: hidden;
}

.contact .sppb-btn.sppb-btn-default.sppb-btn-rounded:hover {
  background-color: #00d8c6 !important;
}

.contact .sppb-btn.sppb-btn-default.sppb-btn-rounded {
  background-color: #69c8f0 !important;
}

.contact h2.sppb-addon-title {
  text-transform: none !important;
  padding-bottom: 30px !important;
}

.footer {
  padding: 0px !important;
}

.footer h3.sppb-addon-title {
  padding-bottom: 20px !important;
  color: #000 !important;
}

.footer p {
  font-weight: 500 !important;
}

.copy a {
  color: #fff !important;
  font-weight: 500;
}

.copy div.sppb-addon-content {
  text-align: center !important;
  color: #fff;
  font-size: 12px !important;
  padding: 10px 0 0 0 !important;
  font-weight: 500;
}

#column-id-1597837615831 {
  border-top: 1px solid #fff;
  margin: 30px 0 0 0 !important;
}

#column-wrap-id-1597837615831 {
  max-width: 95%;
  margin: 0 auto !important;
}

.blokkenrijfooter {
  max-width: 1170px;
  margin: 0 auto !important;
  padding: 30px !important;
}

.blokkenrijfooter h3.sppb-addon-title {
  font-size: 24px !important;
}

.blokkenrijfooter a:hover {
  color: #fff !important;
}

.menumodule {
  text-transform: uppercase;
  padding-top: 10px;
}

.menumodule ul li {
  padding-bottom: 0px;
}

.menumodule ul li a {
  font-size: 15px;
}

.menumodule ul li a:hover {
  color: #fff;
}

#astroid-backtotop {
  bottom: 0px !important;
}

.menu-icon-cont .menu-icon3 {
  margin: 0 10px 0 0 !important;
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media (orientation: landscape) and (min-device-height: 1024px) and (max-device-height: 1024px),
  all and (min-width: 1000px) {
  body {
    overflow-x: hidden !important;
  }

  .nav-link {
    padding: 0 10px 0 10px !important;
  }

  .astroid-logo img {
    max-width: none !important;
    max-height: 60px !important;
  }
  img.astroid-logo-default {
    min-height: 0px !important;
    padding-left: 20px !important;
  }

  .astroid-nav > li > a,
  .astroid-sidebar-menu > li > a {
    font-size: 18px !important;
  }

  div#astroid-sticky-header.astroid-header.astroid-header-sticky.header-sticky-desktop.header-sticky-mobile.header-sticky-tablet
    a.nav-link {
    font-size: 17px !important;
  }

  #header-section-1529472563843 {
    height: 90px !important;
  }
  .astroid-header-section header.astroid-header {
    padding: 15px 0 0 0 !important;
  }

  .astroid-nav > li {
    padding-top: 30px;
  }

  .astroid-header.astroid-header-sticky.header-sticky-desktop.header-static-mobile.header-static-tablet.animation-done.d-flex
    div.container.d-flex.flex-row.justify-content-between {
    max-width: none !important;
    padding: 0 0 0 20px;
  }

  .astroid-header.astroid-header-sticky .astroid-logo img {
    max-width: none !important;
    max-height: 70px !important;
    padding: 10px 0;
  }

  .astroid-header-sticky.header-sticky-desktop.header-static-mobile.header-static-tablet.animation-done.d-flex
    div.container.d-flex.flex-row.justify-content-between
    div.header-right-section.d-flex.justify-content-end
    div.astroid-nav-wraper.align-self-center.px-2.d-none.d-lg-block.ml-auto
    ul.nav.astroid-nav.d-none.d-lg-flex {
    padding-top: 25px;
  }
}

@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .producten::after {
    top: 0%;
  }
  .glaswerk::after {
    top: 14%;
  }
}

/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 320px) and (max-device-width: 980px) and (orientation: portrait) {
  html {
    overflow-x: hidden !important;
  }

  .astroid-logo img {
    max-width: none;
    max-height: 50px;
  }
  #header-section-1529472563843 {
    height: 80px !important;
  }
  .astroid-header-section header.astroid-header {
    padding: 15px 0 0 0 !important;
  }

  .off-menu_93 .sm-logo {
    text-align: center;
    max-width: 260px;
    margin: 0 auto;
  }

  .off-menu_93 dl dt.hover a,
  .off-menu_93 dl dt:hover a,
  .off-menu_93 dl.level1 dt.hover a,
  .off-menu_93 dl.level1 dt:hover a {
    font-size: 27px !important;
  }

  #column-wrap-id-1597842349958,
  #column-id-1597842349958.sppb-column div.sppb-column-addons {
    width: 100% !important;
    min-width: 100% !important;
  }

  .glaswerk::after {
    font-size: 54vw;
    top: 50px;
  }

  .productenrij {
    margin-top: -30px !important;
  }

  .fotoheader {
    padding: 0px !important;
  }
  .fotoheader .sppb-column {
    min-height: 155px !important;
  }
  .fotoheader {
    min-height: 155px !important;
  }

  .glaswerk h2,
  .glaswerk h3,
  .schilderwerk h2,
  .schilderwerk h3 {
    margin-left: 0px !important;
  }

  h2.sppb-addon-title {
    font-size: 45px !important;
  }

  h3.sppb-addon-title {
    font-size: 25px !important;
    padding: 0 0 20px 0 !important;
  }

  .fotos {
    padding: 0px !important;
  }

  .rotate-5 {
    transform: rotate(0deg);
  }

  .rotate5 {
    transform: rotate(0deg);
  }

  .rotate-10 {
    transform: rotate(0deg);
  }

  .rotate10 {
    transform: rotate(0deg);
  }

  .producten .sppb-col-md-6 {
    padding: 0 20px !important;
  }
  .producten .sppb-addon-text-block div.sppb-addon-content {
    text-align: left !important;
  }

  .producten .sppb-addon-single-image-container {
    min-height: 0px !important;
  }
  .producten img {
    max-width: 85px !important;
    padding: 40px 0 30px 0;
  }
  .sppb-btn.sppb-btn-default.sppb-btn-rounded {
    margin-top: 30px;
    background-color: #00d8c6;
    border: none;
    border-radius: 40px;
    color: #fff;
    padding: 20px;
    font-size: 17px;
    font-weight: bold;
    width: 70%;
  }

  .contact {
    padding: 50px 0 !important;
  }
  .team {
    padding: 50px 0 !important;
  }

  .producten {
    padding: 50px 0 50px 0 !important;
  }

  .footer {
    padding: 30px 0 30px 0 !important;
  }
  .copy div.sppb-addon-content {
    font-size: 12px !important;
    font-weight: 400 !important;
  }

  .menumodule {
    padding-top: 5px;
  }

  .sppb-addon-text-block div.sppb-addon-content,
  .sppb-addon-text-block div.sppb-addon-content p {
    font-size: 15px;
  }

  .blokkenrijfooter {
    padding: 20px !important;
  }

  .astroid-header.astroid-header-sticky .astroid-logo img {
    max-width: none;
    max-height: 29px;
    padding: 0;
  }

  .menu-icon3 > span:nth-child(2) {
    width: 20px !important;
  }

  .menu-icon3 > span:nth-child(3) {
    width: 10px !important;
  }

  .sm-close .menu-icon3 > span:nth-child(2) {
    width: 100% !important;
  }

  .sm-close .menu-icon3 > span:nth-child(3) {
    width: 100% !important;
  }
  .producten::after {
    font-size: 59vw;
    top: 60px;
    left: -100px;
  }

  .glaswerk img.sppb-img-responsive,
  .schilderwerk img.sppb-img-responsive {
    max-width: 254px !important;
  }

  .sp-page-builder .page-content #schilderwerk,
  .sp-page-builder .page-content #contact {
    background-size: 100% !important;
  }
  .sp-page-builder .page-content #overons {
    background-size: 100% !important;
    background-color: #255eab !important;
  }
}

@media only screen and (max-device-width: 980px) and (orientation: landscape) {
  .glaswerk h2,
  .glaswerk h3,
  .schilderwerk h2,
  .schilderwerk h3 {
    margin-left: 0px !important;
  }

  #column-wrap-id-1596702984208 {
    display: none;
  }

  .menu-icon3 > span:nth-child(2) {
    width: 20px !important;
  }

  .menu-icon3 > span:nth-child(3) {
    width: 10px !important;
  }

  .sm-close .menu-icon3 > span:nth-child(2) {
    width: 100% !important;
  }

  .sm-close .menu-icon3 > span:nth-child(3) {
    width: 100% !important;
  }

  .menu-icon-cont .menu-icon3 {
    margin: 15px 10px 0 0 !important;
  }
}

@media only screen and (min-device-width: 980px) and (max-device-width: 1366px) and (orientation: portrait) {
  .producten img {
    max-width: 300px !important;
    padding: 40px 0 30px 0;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: portrait) {
  .footer {
    padding: 30px !important;
  }

  .sppb-btn.sppb-btn-default.sppb-btn-rounded {
    max-width: 60% !important;
  }

  .fotos {
    padding-top: 80px !important;
  }

  #section-id-1596702984175 .sppb-col-sm-3 {
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
  }

  .productenrij .sppb-col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) {
  .astroid-logo img {
    max-width: 180px;
    max-height: 100px;
  }

  .astroid-header-section header.astroid-header {
    padding: 0px 0 0 0 !important;
  }
  .astroid-nav > li {
    padding-top: 15px;
  }

  .astroid-nav > li > a,
  .astroid-sidebar-menu > li > a {
    font-size: 16px !important;
  }
  #header-section-1529472563843 {
    height: 90px !important;
  }
  div#astroid-sticky-header.astroid-header.astroid-header-sticky.header-sticky-desktop.header-sticky-mobile.header-sticky-tablet
    a.nav-link {
    font-size: 14px !important;
  }

  .producten img {
    max-width: 150px !important;
    padding: 90px 0 30px 0;
  }

  .sppb-btn.sppb-btn-default.sppb-btn-rounded {
    max-width: 100% !important;
  }
}

@media (orientation: portrait) and (min-device-height: 768px) and (max-device-height: 1112px),
  all and (max-width: 1000px) {
  .glaswerk h2,
  .glaswerk h3,
  .schilderwerk h2,
  .schilderwerk h3 {
    margin-left: 0px !important;
  }

  #astroid-sticky-header.astroid-header.astroid-header-sticky.header-sticky-desktop.header-sticky-mobile.header-sticky-tablet.animation-done.d-flex
    div.container.d-flex.flex-row.justify-content-between {
    max-width: none !important;
  }

  .menu-icon3 > span:nth-child(2) {
    width: 20px !important;
  }

  .menu-icon3 > span:nth-child(3) {
    width: 10px !important;
  }

  .sm-close .menu-icon3 > span:nth-child(2) {
    width: 100% !important;
  }

  .sm-close .menu-icon3 > span:nth-child(3) {
    width: 100% !important;
  }

  .menu-icon-cont .menu-icon3 {
    margin: 15px 10px 0 0 !important;
  }
}

@media only screen and (orientation: landscape) and (min-device-height: 768px) and (max-device-height: 1112px) and (-webkit-min-device-pixel-ratio: 2),
  all and (max-width: 1024px) {
  #column-wrap-id-1596638590298,
  #column-wrap-id-1596638590300 {
    display: none;
  }
  #column-wrap-id-1596638590299.sppb-col-md-6.sppb-col-sm-6.sppb-col-xs-12 {
    min-height: 300px !important;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
